Subject: Fw: Response and action requested: wrong bar code routing letters to ZIP Code 02116 -
From: "Michael B" <[email-masked]>
To: "Elaine Whitney" <[email-masked]>
Date: Fri, 16 Jan 2015 11:26:30 -0500

Thank you,
Michael B
LLPS

From: Powers, John K - Boston, MA 
Sent: Tuesday, December 09, 2014 12:14 PM
To: WHITE, CAROLYN K ; ~02117 BOSTON, MA ; [email-masked] 
Cc: Bsn Gl Greater Michigan - Grand Rapids, MI ; BSN NE Greater Boston 
Subject: RE: Response and action requested: wrong bar code routing letters to ZIP Code 02116 - 

Carolyn White, Mike Bishop, Kevin Dupont

Attached is CRM artwork for #9 envelope with a postnet barcode for:

MASSACHUSETTS LABOR LAW POSTER SERVICE

71 COMMERCIAL ST STE 311

BOSTON MA  02109-1320

I went into the MID lookup too to see if LLPS was assigned an MID so that I could create the IMB on this CRM but could not locate one. The attached PDF can be sent to your printer in order to create new CRM envelopes. If there is an MID on file, let me know and I can create new artwork with the IMB.

John

John K Powers

John K Powers| Business Service Network Representative | United States Postal Service | 
25 Dorchester Ave Rm 4012 Boston MA  02205-9602 | office 617.654.5347 | fax 617.654.5829

[email-masked]

We consistently strive to provide you with an excellent customer experience!

 

 

From: WHITE, CAROLYN K 
Sent: Tuesday, December 09, 2014 11:34 AM
To: ~02117 BOSTON, MA
Cc: Bsn Gl Greater Michigan - Grand Rapids, MI; WHITE, CAROLYN K; BSN NE Greater Boston
Subject: Response and action requested: wrong bar code routing letters to ZIP Code 02116 - 

Good morning,

This is the mailpiece and situation that I called and spoke with Supervisor Kevin Dupont about.  Premier customer Labor Law Poster Service is wondering what is happening to their mail that our barcode readers are routing to their old address in 02116 because of a bad barcode on the courtesy reply envelopes.

The carrier for 398 Columbus AVE #501, Boston MA 02116 should be seeing some of these stamped courtesy reply envelopes coming in their DPS. The barcode on the courtesy reply envelopes is wrong.  It is directing customers' orders to the wrong delivery unit, 02116 rather than 02109, Mass. Labor Law Poster Service's correct address.

Mass. Labor Law Poster Service's old address was: 398 Columbus Ave. #501, Boston, MA 02116-6008

The correct address is: 71 Commercial St. #311, Boston, MA 02109-1320

 

 

Thank you for checking with the carrier for 398 Columbus Ave. #501, Boston, MA 02116-6008 and the clerks and let them know what has happened.  If they blacken out the barcode and put the mailpieces back in the mailstream, they will route to the recipient's correct address.  Thank you very much for looking into this and for responding that everyone is aware of the customer's mistake.   Labor Law Poster Service brought this to my attention so they will correct their envelopes for future mailings to potential customers in MA.

If you have any questions, please do not hesitate to contact me.  Thank you for your response and assistance.

CAROLYN WHITE 
BUSINESS SERVICE NETWORK 
888-276-1293 
USPS CALL 616-776-6143 
[email-masked] 
CUSTOMER SERVICE EXCELLENCE! 

  a.. Kevin Dupont Phone 617-587-5262 

 

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, December 09, 2014 11:03 AM
To: WHITE, CAROLYN K
Subject: Massachusetts mailer - bar code problem 

Hello Carolyn.

Attached is a sample of the mailing that has been going out to our Massachusetts customers.  The barcode on the return envelope is incorrect and the reads as follows: 

            Zip: 02116-6008   DP: 98  CD: 9

Our old address was: 398 Columbus Ave. #501, Boston, MA 02116-6008

The correct address is: 71 Commercial St. #311, Boston, MA 02109-1320

Let me know if you need anything further.  We will do what is ever necessary to get this remedied asap.  Your promptness is greatly appreciated!

Thank you,
Michael B
LLPS